[GAMERUN]
realgameview=1
dynamiclighting=1
dynamicshadows=0
useeffects=0
useeffectsonguns=0
useeffectsonscene=0
useeffectsonentities=0
useeffectsonessentials=0
dividetexturesize=4

[GAMEMULTIPLAYER]
multiplayergame=0
gameobjectivetype=0
gameobjectivevalue=0
oneshotkills=0
maxplayers=0
spawnrandom=1
uniquegamecode=02a22r/:g21e66t/:f03i78g02h22t/:

[GAMEDEBUG]
usesky=1
usefloor=0
useenvsounds=1
useweapons=1

[GAMEPROFILE]
title=languagebank\english\gamebank\mygame\titlepage.fpi
global=languagebank\english\gamebank\mygame\setuplevel.fpi
gamewon=languagebank\english\gamebank\mygame\gamewon.fpi
gameover=languagebank\english\gamebank\mygame\gameover.fpi
key1=17
key2=31
key3=30
key4=32
key5=57
key6=46
key7=28
key8=19
key9=16
key10=18
key11=42
slot1=
slot2=
slot3=
slot4=
slot5=
slot6=
slot7=
slot8=
slot9=
levelmax=10
levelfpm1=mapbank\ilk.fpm
levelfpi1=languagebank\english\gamebank\mygame\loadingpage.fpi
levelfpm2=mapbank\bolumbir.fpm
levelfpi2=languagebank\english\gamebank\mygame\loadingpage2.fpi
levelfpm3=mapbank\bolumiki.fpm
levelfpi3=languagebank\english\gamebank\mygame\loadingpage3.fpi
levelfpm4=mapbank\deneme.fpm
levelfpi4=languagebank\english\gamebank\mygame\loadingpage4.fpi
levelfpm5=mapbank\bolum.fpm
levelfpi5=languagebank\english\gamebank\mygame\loadingpage5.fpi
levelfpm6=mapbank\giris.fpm
levelfpi6=languagebank\english\gamebank\mygame\loadingpage6.fpi
levelfpm7=mapbank\girisiki.fpm
levelfpi7=languagebank\english\gamebank\mygame\loadingpage7.fpi
levelfpm8=mapbank\girisuc.fpm
levelfpi8=languagebank\english\gamebank\mygame\loadingpage8.fpi
levelfpm9=mapbank\bolumalti.fpm
levelfpi9=languagebank\english\gamebank\mygame\loadingpage9.fpi
levelfpm10=mapbank\bolumyedi.fpm
levelfpi10=languagebank\english\gamebank\mygame\loadingpage10.fpi














































































